Tạo — site theo id ngoại lệ

Tạo / gửi site theo id ngoại lệ trong nhóm Dịch vụ Web (Site) của HiTechCloud WAF.

Xem Markdown

Tạo / gửi site theo id ngoại lệ trong nhóm Dịch vụ Web (Site) của HiTechCloud WAF. (Chức năng: update application routing collection config).

Endpoint

MethodEndpointMô tả
POST/api/open/site/{id}/excludesTạo / gửi site theo id ngoại lệ

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
idPathintegerCósite id
content_typesBodyarray[string]KhôngTrường trong thân yêu cầu JSON.
prefixesBodyarray[string]KhôngTrường trong thân yêu cầu JSON.

Kiểm thử tại chỗ

POSThttps://vcwaf.hitechcloud.vn/api/open/site/{id}/excludes

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Tham số đường dẫn
Body
cURL mẫu
curl -X POST "https://vcwaf.hitechcloud.vn/api/open/site/123/excludes" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"content_types":[],"prefixes":[]}'
Phản hồi mẫu
{
  "data": "string",
  "err": "",
  "msg": "ok"
}